{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Greece",
    "paramPrefix": "AP",
    "paramNumber": "",
    "paramPostfix": "N",
    "paramNumber2": "1954"
  }
}